@charset "utf-8";
.mx1200 {
    width:100%;
    max-width:1200px;
    padding:0 20px;
    margin:0 auto;
}
header {
    height: 80px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
    padding:0 20px;
    max-width:1200px;
    margin:0 auto;
}
header h1 {
    width: clamp(130px,16.93vw,170px);
}
header h1 img {
    width:100%;
}
header .qr {
    width:clamp(70px,15vw,120px);
    position: absolute;
    right:0;
    top:10px;
    transform:translateX(-20px);
}
header .qr img {
    width:100%;
}
section.main {
    display:flex;
    flex-direction: column;
    align-items: center;
    padding: 30px 0 0;
}

section.main .main__intro{
    display:flex;
    flex-direction: column;
    align-items: center;
    width:100%;
}
section.main .main__intro p {
    font-size: clamp(24px,4.69vw,36px);
    font-weight: var(--weight-light);
    line-height:1.5;
    text-align: center;
    margin-bottom:40px;
}
section.main .main__intro p strong {
    font-weight: var(--weight-regular);
    font-size: clamp(24px,4.69vw,36px);
}
section.main .main__intro img {
    width:100%;
    width: clamp(300px,52.08vw,450px);
    padding: 0 20px;
}
section.main .main__text {
    width:100%;
    margin-top: -50px;
    background:url('../image/main_bg.svg') no-repeat center top / cover;
}
section.main .main__text .mx1200 {
    display:flex;
    justify-content: space-between;
    align-items: flex-end;
    padding:clamp(80px,20vw,230px) clamp(20px,3.91vw,30px) clamp(20px,6.51vw,50px);
}
section.main .main__text p {
    font-size: clamp(40px,9.11vw,70px);
    font-weight:var(--weight-bold);
    line-height: 1.2;
    color:#fff;
}
section.main .main__text > div {
    height:auto;
}
section.main .main__text span {
    background: #DD3E6A;
    padding: 10px 20px;
    font-size:clamp(12px,2.08vw,16px);
    font-weight:var(--weight-bold);
    color:#fff;
    height:fit-content;
    display:inline-block;
}
section.business {
    padding: 0;
}
section.business ul li {
    background: #F9F9F9;
    padding: 40px 20px;
    min-height: 300px;
    display: flex;
    align-items: center;
    justify-content: center;
}
section.business ul li:nth-child(2n) {
    background:#fff;
}
section.business ul li > div {
    display:flex;
    align-items: center;
    justify-content: space-between;
    max-width:1200px;
    width:100%;
}
section.business ul li:nth-child(2n) > div {
    flex-direction: row-reverse;
}
section.business dl {
    display: flex;
    flex-direction: column;
    align-items: center;
    flex-basis: 500px;
    margin-right:20px;
}
section.business ul li:nth-child(2n) dl {
    margin-right:0;
    margin-left: 20px;
}
section.business dl dt,
section.business dl dt strong {
    font-weight:var(--weight-bold);
    font-size: clamp(30px,6.25vw,48px);
    word-break: keep-all;
    text-align: center;
    line-height: 1.2;
}
section.business dl dt {
    margin-bottom: clamp(15px,3.26vw,25px);
}
section.business dl dt strong {
    color: #EF3368;
}
section.business .item-02 dl dt strong {
    color: #0DCD5D;
}
section.business dl dd,
section.business dl dd strong {
    font-size:clamp(16px,2.6vw,20px);
    text-align: center;
    line-height:1.6;
}
section.business dl dd strong {
    position:relative;
    z-index:1;
}
section.business dl dd strong:before {
    content: "";
    background: url('../image/item01_text_bg.svg') no-repeat center / cover;
    position:absolute;
    width:100%;
    height:100%;
    top:50%;
    left:50%;
    transform:translate(-50%,-50%);
    z-index:-10;
}
section.business .img {
    display: flex;
    width:100%;
    flex-basis: 500px;
}
section.business .img img {
    width:100%;
    height:fit-content;
}
footer {
    background:#EE5782;
    padding:50px 20px;
}
footer .mx1200 {
    display: flex;
    align-items: flex-start;
    position:relative;
}
footer .mx1200 > img {
    width:100%;
    max-width:180px;
    margin-right:60px;
}
footer .mx1200 ul li,
footer .mx1200 ul li a {
    color:#f1f1f1;
    line-height:1.5;
    font-size:clamp(12px,1.82vw,14px);
    word-break: keep-all;
}
footer .mx1200 .kakao {
    border-radius: 10px;
    overflow: hidden;
    position: fixed;
    bottom: 30px;
    right: 20px;
    width: 100%;
    max-width:100px;
}
footer .mx1200 .kakao a {
    width: 100%;
    display: flex;
}
footer .mx1200 .kakao a img {
    width:100%;
}

@media screen and (max-width:600px) {
    section.main .main__text {
        margin-top: 0;
    }
    section.main .main__text .mx1200 {
        flex-direction: column;
        align-items: unset;
    }
    section.main .main__text div {
        display:flex;
        justify-content: flex-end;
    }
    section.main .main__text p {
        margin-bottom:50px;
    }
    section.main .main__text span {
        padding: 7px 10px;
    }
    section.business dl {
        flex-basis:unset;
        margin-bottom: 30px;
    }
    section.business ul li {
        min-height: unset;
        padding: 60px 20px;
    }
    section.business ul li > div {
        flex-direction: column;
    }
    section.business ul li:nth-child(2n) > div {
        flex-direction: column;
    }
    section.business .img {
        flex-basis: unset;
        max-width: 450px;
    }
    footer .mx1200 {
        flex-direction: column;
    }
    footer .mx1200 > img {
        margin-right:0;
        margin-bottom:30px;
    }
    footer .mx1200 .kakao {
        max-width: 60px;
        bottom:10px;
        right:10px;
    }
}